# The URL the site will be built for
base_url = "https://www.pkmples.cz"

title = "PKM PARTY PLES"
description = "PKM, kamarádi z Gymnázia Turnov pořádají ples pro studenty v KC Střelnice v Turnově! Ne Maturitní ples GyTu, Maturitní ples OHS, nebo Absolventský ples Gymnázia Turnov, ale PKM PARTY PLES!"
default_language = "cs"

compile_sass = true
minify_html = true

# Whether to build a search index to be used later on by a JavaScript library
build_search_index = false

[markdown]
# Whether to do syntax highlighting
# Theme can be customised by setting the `highlight_theme` variable to a theme supported by Zola
highlight_code = false

[extra]
# Put all your custom variables here
